# 68. Mutatie: statistieken van "VectorAnalysisMap" vernieuwen

Ververs statistieken voor Zones-kaart. Kan worden gebruikt wanneer Samenvoegen/Splitsen van Zones in de UI is uitgevoerd.

{% hint style="info" %}
Controleren <https://geopard.tech/blog/merge-and-split-zones/> artikel.&#x20;
{% endhint %}

Mutatie om statistieken te verversen zonder ze in de database op te slaan. De respons bevat de herberekende statistieken als JSON.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie RefreshVectorAnalysisStatistics {
  refreshVectorAnalysisMapStatistics(
    input: { 
      uuid: "<placeholder_of_vectoranalysismap_uuid>",
      fieldUuid: "<placeholder_of_field_uuid>",
      areaUnit: <area_unit>,
      zonesMapGeojson: "<geojson_with_escaped_doubel_quotes>"
    }
  )
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/68.-mutatie-statistieken-van-vectoranalysismap-vernieuwen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
